<?php

/*
English Translation File
Author: Steve Dunstan
Email: jalist@e107.org
*/

define("INSLAN1", "Instalace");
define("INSLAN2", "zjištění verze PHP / mySQL  / oprávění k souborům");
define("INSLAN3", "Verze PHP");
define("INSLAN4", "Selhal");
define("INSLAN5", "<b>Spuštěná verze PHP není kompatibilní s e107<br />(e107 vyžaduje minimálně 4.1.0).</b><br /><br />Pokud používáte lokální server, budete muset provést upgrade<br />vašeho PHP, prosím navštivte <a href='http://php.net'>php.net</a> pro instrukce. Pokud se pokoušíte<br />nainstalovat e107 na hostovaný server, budete muset kontaktovat<br />jeho správce a požádat o upgrade PHP.<br />Prosím spusťte tento skript znovu po upgradu PHP.");
define("INSLAN6", "Skript zastaven.");
define("INSLAN7", "Heslo");
define("INSLAN8", "Verze mySQL");
define("INSLAN9", "<b>e107 není schopno zjistit verzi mySQL.</b><br /><br /> Toto znamená, že mySQL buď není nainstalováno, neběžíi, nebo<br /> máte spuštěnou verzi, která nepodává korektní hlášení o verzi<br />(je to většinou problém v5.x). Pokud další krok instalace selže,<br /> budete muset prohlédnout konfiguraci mySQL.");
define("INSLAN10", "Oprávění k souborům");
define("INSLAN11", "není zapisovatelný");
define("INSLAN12", "adresář není zapisovatelný");
define("INSLAN13", "Prosím, zajistěte, že oprávnění pro zobrazené soubory je nastavenot<br />správně, oprávění by měla být nastavena na 777. Pro nastavení<br />oprávnění, klikněte pravým myšítkem na soubor ve Vašem FTP klientovi a vyberte Chmod nebo<br />Nastavit oprávění souboru, potom napište 777. Pokud má okno zaškrtávací políčka,<br />zaškrtněte je všechna.<br /><br />Poté to zkuste znovu.");
define("INSLAN14", "instalace e107");
define("INSLAN15", "FATÁLNÍ CHYBA");
define("INSLAN16", "Přesto, že nebylo možno zjistit stav instalace mySQL,<br />pokračujte prosím dále.");
define("INSLAN17", "Pokračovat");
define("INSLAN18", "Znovu otestovat oprávnění souborů");
define("INSLAN19", "Všchny testy serveru, problěhly úspešně");
define("INSLAN20", "Informace o mySQL");
define("INSLAN21", "Sem napiště informace o mySQL.<br />Pokud máte oprávnění roota, můžete vytvořit novou databázi zaškrtnutím políčka. Pokud ne,<br />vytvořte databázi nebo použijte stávající. <br />Pokud máte pouze jednu databázi, použijte předponu, aby do databáze mohly zapisovat i ostatní skripty.<br />Pokud neznáte vaše nastavení mySQL, kontaktujte správce hostingu.");
define("INSLAN22", "Server mySQL");
define("INSLAN23", "Uživatelské jméno mySQL");
define("INSLAN24", "Heslo mySQL");
define("INSLAN25", "Databáze mySQL");
define("INSLAN26", "Předpona tabulky");
define("INSLAN27", "Chyba");
define("INSLAN28", "Někde se stala chyba");
define("INSLAN29", "Nechali jste některá pole nevyplněná, prosím vyplňte inforamce o mySQL");
define("INSLAN30", "e107 se nedokázalo připojit k mySQL databázi, kterou jste zadali.<br />Prosím, vraťte se zpět a ověřte zadané informace.");
define("INSLAN31", "ověření mySQL");
define("INSLAN32", "Uspěšně připojeno k mySQL databázi.");
define("INSLAN33", "Pokouším se vytvořit databázi");
define("INSLAN34", "Nemohu vytvořit databázi, zjistěte, zda máte práva na vytváření dátabází na tomto počítači");
define("INSLAN35", "Databáze úspěšně vytvořena.");
define("INSLAN36", "Prosím klikněte na tlačítko pro pokračování.");


define("INSLAN37", "Zpět na předchozí stránku");
define("INSLAN38", "Informace o správci");
define("INSLAN39", "Prosím zadejte uživatelské jméno hlavního správce, heslo a e-mail.<br />Tyto detaily budou použity pro získání přístupu k Vaší stránce.<br />Prosím zapamatujte si dobře tyto inforamace, protože<br />se nedají obnovit.");
define("INSLAN40", "Jméno správce");
define("INSLAN41", "Heslo správce");
define("INSLAN42", "Potvrdit heslo");
define("INSLAN43", "E-mail správce");
define("INSLAN44", "Nechali jste některá pole nevyplněná, opakujte zadání.");
define("INSLAN45", "Hesla se neshodují, opakujte zadání.");
define("INSLAN46", "není platná e-mailová adresa, opakujte zadání.");
define("INSLAN47", "Vše nastaveno!");
define("INSLAN48", "e107 má nyní všechny informace, které potřebovalo pro dokončení instalace.<br />Prosím klikněte na tlačítko pro pokračování vytvořením tabulek v databází a uložením nastavení.");
define("INSLAN49", "e107 nebylo schopno uložit hlavní konfigurační soubor.<br />Zjistěte, zda <b>e107_config.php</b> má správná oprávnění");
define("INSLAN50", "Instalace dokončena!");
define("INSLAN51", "Hotovo");
define("INSLAN52", "e107 bylo úspěšně nainstalováno!<br />Vzhledem k zabezpečení byste měli nyní nastavit přístupová práva pro <br /><b>e107_config.php</b> zpět na 664.<br />Smažte taky prosím /install.php, potom, co kliknete na tlačítko dole");
define("INSLAN53", "Klikněte sem pro pokračování na Vaši novou stránku!");
define("INSLAN54", "nemohu přečíst datový sql soubor<br /><br />Zjistěte, zda soubor <b>core_sql.php</b> existuje v adresáři <b>/e107_admin/sql</b>.");
define("INSLAN55", "e107 nebylo schopno vytvořit všechny potřebné tabulky.<br />Prosím smažte databázi a vyřešte všechny problémy před dalším pokusem.");
define("INSLAN56", "Vítejte na Vaší nové stránce!");

define("INSLAN57", "e107 je uspěšně nainstalováno a připraveno pro nahrátí obsahu.<br />Vaše administrační sekce je <a href='e107_admin/admin.php'>zde</a>. Budete se muset přihlásit za použití jména a hesla, které jste zadali při instalaci.");
define("INSLAN58", "zde mužet nalézt dokumentaci a FAQ.");
define("INSLAN59", "Děkujeme za instalaci e107, doufáme, že naplní potřeby Vaší stránky.\n(Tuto zprávu můžete smazat v administrační sekci.)");
define("INSLAN60", "vytvořit");
define("INSLAN61", "adresář");
define("INSLAN62", "nebo");
define("INSLAN63", "Chybná přístupová práva k souboru");
define("INSLAN64", "Tento soubor byl vytvořen instalačním skriptem.");

define("INSLAN65", "e107 vyžaduje verzi nejméně 4.1.0");
define("INSLAN66", "Pokud chcete používat e107 na Vašem počítači, budete muset provést upgrade");
define("INSLAN67", "vaší verze PHP pro pokračování, prohlédněte si, prosím,");
define("INSLAN68", "pro instrukce. Pokud se pokoušíte");
define("INSLAN69", "o instalaci e107 na hostovaný server, budete muset kontaktovat");
define("INSLAN70", "správce serveru a poždádat jej o upgrade PHP.");
define("INSLAN71", "Prosím, spus»te tento skript znovu po upgradu PHP.");

define("INSLAN72", "Toto může znamenat, že mySQL není nainstalována, není spuštěna, nebo");
define("INSLAN73", "běží verze, která chybně hlásí číslo verze");
define("INSLAN74", "(verze 5.x je známa tímto problémem). Pokud další krok instalace selže,");
define("INSLAN75", "budete muset zkontrolovat stav Vaší mySQL databáze.");

define("INSLAN76", "Vaše sekce pro správce je");
define("INSLAN77", "umístěna zde");
define("INSLAN78", "klikněte, pokud tam chcete nyní přesunout. Budete muset použít přihlašovací údaje zadané během instalace.");

?>